@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,300,300italic,400italic,800,700);
body,
html {
  height: 100%;
}
body {
  font-family: Raleway, sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.5rem;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #333;
}
a,
button {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}
a {
  color: #000;
}
a:hover {
  color: #ff8c0e;
}
a,
a:focus,
a:hover,
button:focus,
button:hover {
  outline: 0 !important;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  margin-top: 0;
  color: #222;
  font-weight: 700;
}
.slider-table {
  background-color: #0000005c;
}
.video-fluid {
  filter: blur(1px);
}
.modal-content {
  background-color: #000;
  color: #fff;
}
.modal-title {
  color: #fff;
}
.close {
  color: #fff;
  opacity: 100%;
}
.modal-body {
  text-align: center;
  font-size: 1.1rem;
}
.btn-whatsapp {
  position: fixed;
  max-width: 50px;
  min-width: 40px;
  bottom: 10px;
  left: 1px;
  z-index: 1000;
}
.text-color {
  color: #fff;
}
.no-margin {
  margin: 0 !important;
}
hr {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 0;
  border-top: 1px solid #eee;
}
h2 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 15px;
  position: relative;
  text-transform: uppercase;
}
.height-60 {
  width: 100%;
  height: 60px;
  clear: both;
  position: relative;
}
.height-40 {
  width: 100%;
  height: 40px;
  clear: both;
  position: relative;
}
.height-30 {
  width: 100%;
  height: 30px;
  clear: both;
  position: relative;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}
.logo {
  color: #fff !important;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
}
.top-bar {
  width: 100%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.top-bar ul {
  margin: 0;
  padding: 0;
}
.top-bar ul li {
  padding: 0;
  vertical-align: middle;
}
.top-bar ul li:last-child a {
  border-right: 0;
}
.top-bar ul li a {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  color: #fff;
  text-align: center;
}
.top-bar ul li a:hover {
  color: #ff8c0e;
}
.top-bar ul.top-socials li a {
  font-size: 1.25rem;
  width: auto;
  padding: 0 3px;
  text-align: center;
}
.header {
  background-color: #000;
  margin: 0;
  border-color: transparent;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
.header .bg-inverse {
  background-color: transparent !important;
}
.top-nav-collapse .top-bar {
  display: none;
}
.top-nav-collapse.header {
  background-color: rgba(0, 0, 0, 0.95);
}
.navbar-inverse .navbar-nav .nav-link {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  border-bottom: 2px solid transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li:hover > a {
  color: #ff8c0e;
  background-color: transparent;
  border-bottom: 2px solid #ff8c0e;
}
.navbar-inverse .navbar-nav li a.active,
.navbar-inverse .navbar-nav li a.active:focus,
.navbar-inverse .navbar-nav li a.active:hover,
.navbar-inverse .navbar-nav li a:hover {
  color: #ff8c0e;
  background-color: transparent;
  border-bottom: 2px solid #ff8c0e;
}
.relative {
  position: relative;
  z-index: 1;
}
.home_over::before {
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 0;
}
.flexslider {
  padding: 0;
  margin: 0;
  border: 0;
  background-color: transparent;
}
.flexslider .slides li h1 {
  color: #fff;
  font-size: 7rem;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: capitalize;
  position: relative;
  font-family: Raleway, sans-serif;
}
.flexslider .slides li p {
  color: #fff;
}
.testi-slider {
  text-align: center;
}
.testi-slider p {
  color: #fff;
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  line-height: 3rem;
  margin: 1.25rem 0;
  font-family: Raleway, sans-serif;
}
.testi-slider h5 {
  color: #1abc9c;
  font-weight: 400;
  text-transform: capitalize;
}
.testi-slider i {
  display: block;
  font-size: 3rem;
  color: #fff;
}
.slider-banner .slides img {
  width: 100%;
  height: 700px;
}
.no-js #loader {
  display: none;
}
.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}
.se-pre-con {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/Preloader_3.gif) center no-repeat #fff;
}
.mouse-down {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 80px;
  text-align: center;
  z-index: 999;
}
.mouse-down a:hover {
  color: #ff8c0e;
}
.mouse-down a {
  color: #fff;
  font-size: 2rem;
}
.btn {
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  font-weight: 600;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-lg {
  padding: 12px 25px;
}
.btn-dark-border {
  border: 2px solid rgba(0, 0, 0, 0.2);
  color: #999;
}
.btn-dark-border:focus,
.btn-dark-border:hover {
  background: #333;
  border-color: #333;
  color: #fff;
}
.btn-skin-border {
  border: 2px solid #1abc9c;
  color: #1abc9c;
  background-color: transparent;
}
.btn-skin-border:focus,
.btn-skin-border:hover {
  background: #1abc9c;
  color: #fff;
}
.btn-white-border {
  border: 2px solid #222;
  color: #222;
  background-color: transparent;
}
.main-slider .btn-white-border {
  border: 1px solid #ff8c0e;
  color: #fff;
  background-color: #00000030;
  filter: drop-shadow(2px 4px 6px #000);
  border-radius: 5px;
}
.btn-white-border:focus,
.btn-white-border:hover {
  background: #333;
  color: #fff;
}
.btn-dark {
  background-color: #333;
  color: #fff;
}
.btn-dark:focus,
.btn-dark:hover {
  background: #1abc9c;
  color: #fff;
}
.btn-skin {
  background-color: #1abc9c;
  color: #fff;
}
.btn-skin:focus,
.btn-skin:hover {
  background: #333;
  color: #fff;
}
.btn-link {
  color: #1abc9c;
}
.btn-link:hover {
  color: #999;
}
.slider-banner {
  position: relative;
  overflow: hidden;
  background-color: #000;
  max-height: 104%;
}
.slider-banner .slider-overlay {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.slider-banner .slider-table {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}
.slider-banner .slider-table .slider-vm {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  text-align: center;
}
.slider-banner .slider-table .slider-vm h1 {
  color: #fff;
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  filter: drop-shadow(2px 4px 6px #000);
}
.slider-banner .slider-table .slider-vm p {
  color: #fff;
  margin-bottom: 1.25rem;
  font-size: 1.25rem;
  line-height: 35px;
  filter: drop-shadow(2px 4px 6px #000);
}
.slider-banner .flex-direction-nav a:before {
  content: "";
  display: none;
}
.main-slider:hover .flex-direction-nav .flex-prev {
  left: 0;
}
.main-slider:hover .flex-direction-nav .flex-next {
  right: 0;
}
.main-slider .flex-direction-nav a {
  text-align: center;
  font-size: 40px;
  line-height: 40px;
  color: #fff;
  text-shadow: none;
  z-index: 1000;
}
.main-slider .flex-direction-nav a i {
  display: block;
}
.main-slider:hover .flex-direction-nav a {
  opacity: 1;
}
.cd-words-wrapper span {
  color: #ff8c0e;
}
.section-heading {
  text-align: center;
  text-transform: uppercase;
}
.all-space {
  padding: 60px 0;
  text-align: center;
}
.content-section {
  background: #ff8c0e;
  padding: 0;
  color: #fff;
  text-align: center;
}
.content-section p {
  margin-bottom: 0;
}
.single_process {
  padding: 30px 1.25rem;
}
.single_process h4 {
  color: #fff;
  text-transform: capitalize;
  font-size: 30px;
}
.h3-body-title {
  color: #fff;
  font-size: 18px;
  margin: 0 0 1.25rem 0;
  text-transform: uppercase;
}
.content-box-text {
  color: #fff;
  padding-left: 0;
}
.about-section .inner i {
  color: #ff8c0e;
  font-size: 32px;
  height: 80px;
  line-height: 80px;
  width: 80px;
  position: relative;
  border: 2px solid #ff8c0e;
  margin: 0 auto 15px;
  display: block;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-border-radius: 1.25rem 0;
  -moz-border-radius: 1.25rem 0;
  border-radius: 0 1.25rem;
}
.counter-section {
  width: 100%;
  min-height: 240px;
  padding-top: 70px;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
}
.counter {
  text-align: center;
  color: #fff;
}
.counter i {
  color: #ff8c0e;
  font-size: 32px;
  height: 80px;
  line-height: 80px;
  width: 80px;
  position: relative;
  border: 2px solid #ff8c0e;
  margin: 0 auto 15px;
  display: block;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-border-radius: 1.25rem 0;
  -moz-border-radius: 1.25rem 0;
  border-radius: 0 1.25rem;
}
.counter .count {
  display: block;
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
}
.services-list i {
  float: left;
  margin-right: 1.25rem;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 2.25rem;
}
.services-list .content {
  overflow: hidden;
}
.services-list li {
  padding: 30px 15px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.services-list li h4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
}
.services-list li:hover h4 {
  color: #fff;
}
.services hr {
  margin-top: 0;
}
.mb-10 {
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  .services-list .content {
    text-align: left;
  }
}
.img-float {
  width: 300px;
}
hr {
  border-top: 2px solid #ff8c0e;
}
.team .team-img {
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: top center;
  height: 260px;
  background-size: cover;
  position: relative;
  color: #fff;
  border-radius: 100%;
}
.team .team-img:before {
  position: absolute;
  top: 0;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  width: 100%;
  height: 100%;
  background-color: #141618;
  border-radius: 100%;
}
.team .team-img:hover:before {
  opacity: 0.5;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  border-radius: 100%;
}
.team .team-img:hover .team-con {
  opacity: 1;
  border-radius: 100%;
}
.team-con {
  padding: 100px 0 0;
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  border-radius: 100%;
}
.team-con h3 {
  color: #fff;
}
.team-socials a {
  color: #fff;
}
.parallax-text {
  margin: 0 auto;
  color: #fff;
  font-size: 1.9rem;
  line-height: 3rem;
  font-weight: 400;
  text-transform: capitalize;
  font-family: Raleway, sans-serif;
}
.work-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
}
.overlay {
  background-color: rgba(0, 0, 0, 0.8);
  border: 1px groove rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 10px;
  top: 10px;
  bottom: 10px;
  right: 10px;
  width: auto;
  height: inherit;
  color: #222;
  opacity: 0;
  padding: 2%;
  z-index: 1;
}
.work-wrapper:hover .overlay {
  opacity: 1;
  border: 1px groove #ff8c0e;
}
.overlay-inner {
  margin: auto;
  position: absolute;
  top: 52%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 90%; /* Ajuste, era 100% e tava quebrando o layout */
}
.overlay h4.base {
  color: #ff8c0e;
}
.overlay .line {
  height: 1px;
  margin: 15px auto;
  background-color: #fff;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.overlay .line {
  width: 0%;
}
.work-wrapper:hover .line {
  width: 40%;
}
.work-wrapper .overlay p {
  font-size: 14px;
  color: #fff;
}
.work-wrapper img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.work-wrapper:hover img {
  transform: scale(1.2);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.no-padding {
  padding: 0;
}
.no-margin {
  margin: 0;
}
.pricing-table {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 0;
  margin-bottom: 1.25rem;
}
.pricing-table .pricing-head {
  width: 100%;
  height: auto;
}
.pricing-table .pricing-head .price-tag-circle {
  position: relative;
  width: 125px;
  height: 125px;
  margin: 0 auto;
  background: #ff8c0e;
  text-align: center;
  line-height: 125px;
  -webkit-border-radius: 0 10%;
  -moz-border-radius: 0 0;
  -ms-border-radius: 0 10%;
  -o-border-radius: 0 10%;
  border-radius: 0 10%;
}
.pricing-table .pricing-head .price-tag-circle span.price {
  font-family: Raleway, sans-serif;
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  position: relative;
  z-index: 1;
}
.pricing-table .pricing-head .price-tag-circle span.price:after {
  content: "$";
  position: absolute;
  width: 1.25rem;
  height: auto;
  top: -40px;
  right: -15px;
  z-index: 1;
  font-size: 30px;
}
.pricing-table .pricing-body {
  width: 100%;
  height: auto;
  text-align: center;
  background: #fff;
  border: 1px dashed rgba(0, 0, 0, 0.2);
  padding: 100px 15px 50px 15px;
  margin-top: -62.5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pricing-table:hover .pricing-body {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
  border: 1px dashed transparent;
}
.pricing-table .pricing-body .price-title {
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #000;
}
.pricing-table .pricing-body ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pricing-table .pricing-body ul li {
  font-size: 14px;
  font-weight: 400;
  color: #242424;
  margin-bottom: 15px;
}
.pricing-table .pricing-footer {
  width: 100%;
  height: auto;
  text-align: center;
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 10px;
  left: 0;
}
.btn-pricing {
  padding: 15px 22px;
  background: 0 0;
  color: #fff;
  text-align: center;
  border: 0;
  position: relative;
  z-index: 0;
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pricing-table:hover .btn-pricing {
  display: inline-block;
  background: #ff8c0e;
  color: #fff;
  -webkit-border-radius: 0 10px;
  -moz-border-radius: 0 10px;
  -ms-border-radius: 0 10px;
  -o-border-radius: 0 10px;
  border-radius: 0 10px;
}
.clints-section {
  background-color: #fff;
}
.clints-box {
  padding: 0 10px;
  margin: 0 15px;
  background-color: #fff;
}
.owl-carousel .owl-item {
  float: left;
}
#owl-clients .owl-buttons {
  display: none;
}
#owl-team.owl-buttons {
  display: none;
}
.owl-prev {
  background-color: #000 !important;
  color: #fff !important;
}
.owl-next {
  background-color: #000 !important;
  color: #fff !important;
}
#contact .contact {
  text-align: left;
  padding-top: 7px;
}
#contact i.fa {
  background: #fff;
  border-radius: 50%;
  color: #ff8c0e;
  font-size: 22px;
  height: 50px;
  padding: 14px 0;
  text-align: center;
  width: 50px;
  float: left;
}
#contact p.dark {
  font-size: 16px;
  padding-left: 70px;
  padding-bottom: 23px;
  margin-top: 2px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.4);
  min-height: auto;
}
#contact .form-control {
  display: block;
  color: rgba(0, 0, 0, 0.8);
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 22px;
  background-color: transparent;
  background-image: none;
  border-top: none;
  border: 1px solid rgba(0, 0, 0, 0.7);
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  margin-top: 5px;
  height: 48px;
}
#contact #message {
  height: 130px;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}
#contact .text-danger {
  color: #353e47;
  text-align: left;
  font-size: 0.8rem;
}
.map iframe {
  width: 100%;
  height: 400px;
}
.footer-bottom {
  background: #000;
  padding: 25px 0;
  width: 100%;
}
.back-to-top {
  transition: all 1s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: 31px;
  right: 15px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 39px;
  background: #ff8c0e;
  color: #fff !important;
  font-size: 17px;
  cursor: pointer;
  text-decoration: none;
  border-radius: 40px;
}
.back-shop {
  transition: all 1s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: 88px;
  right: 15px;
  z-index: 9999;
  width: 55px;
  height: 55px;
  text-align: center;
  line-height: 20px;
  background: #313a8c;
  color: #fff !important;
  cursor: pointer;
  text-decoration: none;
  border-radius: 3px;
}
.back-shop:hover {
  background: #ff8c0e;
}
.f-b {
  color: #999;
  text-align: left;
  padding: 0 10px;
  font-size: 14px;
  text-transform: none;
  letter-spacing: 1px;
  line-height: 46px;
}
.footer-widget-social ul {
  text-align: right;
  list-style-type: none;
  margin-bottom: 0;
}
.footer-widget-social ul li {
  display: inline-block;
  margin-bottom: -8px;
}
.footer-widget-social a {
  background-color: #ff8c0e;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  line-height: 1.3;
  padding: 10px;
  text-align: center;
  width: 40px;
  height: 40px;
  float: left;
  margin: 0 3px;
}
.footer-widget-social a:hover {
  background-color: #fff;
  color: #353e47;
}
